<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>
    <color name="colorAzur">#F1F5F8</color>
    <color name="ColorWhite">#FFFFFF</color>
    <color name="Colorlain">#E91E1E</color>
</resources>
